﻿body {
}
/*顶部图片样式*/
.img-top {
    position:relative;
    height:300px;
    width:100%;
    overflow: hidden;
       
}
.img-top img {
    width:100%;
    height:100%;
    transition: transform 0.3s ease; /* 添加过渡效果 */
        
}
.img-top img:hover {
    transform: scale(1.2); /* 鼠标悬停时放大至原始大小的1.2倍 */
}
/*当前位置导航样式*/
.current-nav{
    color:#FFFFFF;
    background-color:Silver;
    width:100%;
    display:flexbox;
    flex-align:center;
    height:40px;
}
.current-nav p {
    /*position:relative;

    top:10%;*/
    padding:5px;
    margin-left:5%;
}
/*图片加文字样式*/
.container {
    width:80%;
    height:220px;
}
.container .title {
    margin-top:2%;
}

.container .text .left {
    height:150px;
    width:30%;
    /*background-color:pink;*/
    float:left;
}
.container .text .right {
    height:150px;
    width:60%;
    /*background-color:pink;*/
    float:right;
}
.container .text .left img {
    width:100%;
    height:100%;
    margin-top:6%;
    margin-left:7%;
}
.container .text .right p {
    font-size:14px;
    color:#696969;
    text-indent:2em;
}

/*图片加文字样式2*/
.container2 {
    width:80%;
    height:800px;
    margin:0 auto;
}
.container2 .title {
    margin-top:2%;

}
.container2 .title h5 {
        margin-left:70%;
}
    .container2 .img{
        height:310px;
    }
    .container2 .img div {
        width: 40%;
        margin: 2%;
        float: left;
        height: 300px;
        background-color: black;
    }
.container2 .img div img{
    height:100%;
    width:100%;

}